打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

Template:Tabber/styles.css

模板页面
.tabber-wrap .tabber__tab {
    padding: 0 .5em;
}
.tabber-wrap .tabber__tab[aria-selected="true"] {
    background-color: var(--background-color-neutral);
}
.tabber-wrap .tabber__indicator {
    background-color: var(--border-color-base);
}
.tabber-wrap .tabber__panel {
    border-color: var(--border-color-base);
    padding: 1em .5em;
}
.tabber-wrap .tabber__header {
    margin-bottom: var(--tpl-divider-size);
}

.tabber-wrap > .tabber {
    overflow: hidden;
}

.tabber-wrap.tabber-autowidth {
    width: fit-content;
}
.tabber-wrap.tabber-float-left {
    float: left;
}
.tabber-wrap.tabber-float-right {
    float: right;
}

.tabber-wrap.tabber-side-left > .tabber,
.tabber-wrap.tabber-side-right > .tabber {
    display: flex;
    align-items: flex-start;
}
.tabber-wrap.tabber-side-left > .tabber > .tabber__header,
.tabber-wrap.tabber-side-right > .tabber > .tabber__header {
    flex-direction: column;
    border-bottom: none;
    flex-shrink: 0;
    min-width: 2em;
    margin: auto;
    align-items: end;
}
.tabber-wrap.tabber-side-left > .tabber > .tabber__header > .tabber__tabs,
.tabber-wrap.tabber-side-right > .tabber > .tabber__header > .tabber__tabs {
    flex-direction: column;
    align-items: stretch;
    overflow-x: unset;
    overflow-y: auto;
}
.tabber-wrap.tabber-side-left > .tabber > .tabber__header .tabber__indicator,
.tabber-wrap.tabber-side-right > .tabber > .tabber__header .tabber__indicator {
    display: none;
}
.tabber-wrap.tabber-side-left > .tabber > .tabber__section,
.tabber-wrap.tabber-side-right > .tabber > .tabber__section {
    flex: 1;
    min-width: 0;
    height: unset !important;
    border: var(--border-width-base) solid var(--border-color-base);
}

.tabber-wrap.tabber-side-left > .tabber {
    flex-direction: row;
}
.tabber-wrap.tabber-side-left > .tabber > .tabber__header {
    border-right: 1px solid var(--color-progressive, var(--border-color-base, #a2a9b1));
}
.tabber-wrap.tabber-side-left > .tabber > .tabber__header .tabber__tab[aria-selected="true"] {
    border-right: 3px solid var(--color-progressive, var(--color-progressive, #3366cc));
}

.tabber-wrap.tabber-side-right > .tabber {
    flex-direction: row-reverse;
}
.tabber-wrap.tabber-side-right > .tabber > .tabber__header {
    border-left: 1px solid var(--border-color-base, var(--border-color-base, #a2a9b1));
}
.tabber-wrap.tabber-side-right > .tabber > .tabber__header .tabber__tab[aria-selected="true"] {
    border-left: 3px solid var(--border-color-base, var(--color-progressive, #3366cc));
}

.tabber-wrap.tabber-side-bottom > .tabber {
    display: flex;
    flex-direction: column-reverse;
}
.tabber-wrap.tabber-side-bottom > .tabber > .tabber__header {
    border-top: 1px solid var(--border-color-base, var(--border-color-base, #a2a9b1));
    border-bottom: none;
}
.tabber-wrap.tabber-side-bottom > .tabber > .tabber__header .tabber__indicator {
    bottom: auto;
    top: 0;
}
.tabber-wrap.tabber-side-bottom > .tabber > .tabber__section {
    height: unset !important;
    border: var(--border-width-base) solid var(--border-color-base);

}